@import url('https://fonts.cdnfonts.com/css/open-sans-condensed-2');
@import url('./fonts/OfficinaSansStd_Bold.otf');
@import url('https://fonts.cdnfonts.com/css/itc-officina-sans-std-2');
   

/* Remove the Recaptcha */
.grecaptcha-badge { 
    visibility: hidden;
}

:root {
	/* --font-family: 'ITC Officina Sans Std', sans-serif; */
	--font-family: "Open Sans Condensed", "Trebuchet MS", "Lucida Sans Unicode", sans-serif;
}
/* var(--font-family) */


html {
    margin: 0 !important;
    padding: 0 !important;
}

h1,
h2,
h3,
h6 {
    margin: 0;
	font-family: "Open Sans Condensed", "Trebuchet MS", "Lucida Sans Unicode", sans-serif !important;
}

p, h4 {
	font-family: var(--font-family-v2);
	margin: 0;
}

button {
	font-family: 'Open Sans', sans-serif !important;
	outline: none !important;
    border: none;
}

a, a:hover {
    text-decoration: none;
    outline: none;
}

.row {
    width: 100%;
    margin: 0;
}

section.tradicional {
    background-image: url(../img/tradicional/bg-tradicional.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    /* min-height: 90vh; */
    /* padding: 0 4vh; */

}

section.tradicional .container {
    width: 85%;
    max-width: 100%;
}

section.tradicional .control-logo {
    position: absolute;
    width: 100%;
    padding: 4vh 33.5vh;
	z-index: 1;
}

section.tradicional .control-logo img {
    width: 18vh;
}

section.tradicional .row {
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0vh 0vh 7vh 0vh;
}

section.tradicional .col1 {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    flex-direction: column;
}

section.tradicional .col2 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 7vh;
}

section.tradicional .col1 .img-topo {
    width: 43vh;
    margin-right: 5vh;
}

section.tradicional .col1 .img-franq {
    width: 64vh;
    margin-top: 6.5vh;
    margin-right: -4.5vh;
}

section.tradicional .col2 img {
    /* height: 85%; */
    /* margin-right: 12vh; */
    width: 100%;
}

section.investimento {
    display: flex;
    align-items: center;
    justify-content: center;
}

section.investimento .row {
    width: 80%;
}

section.investimento .col1 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;
    align-items: center;
}

section.investimento .col1 img {
    width: 85%;
    margin-bottom: 5vh;
}

section.investimento .col1 p {
    margin-bottom: 5vh;
    width: 85%;
    font-size: 3.4vh;
}

section.investimento .col1 button {
        color: #FFC629;
    outline: none;
    border: none;
    background-color: #002F87;
    padding: 1vh 3vh;
    cursor: pointer;
    font-weight: bold;
    font-size: 2.5vh;
    letter-spacing: 0.1vh;
}

section.investimento .col2 {
    display: flex;
    align-items: center;
    justify-content: center;
}

section.investimento .col2 img {
    width: 70vh;
}

section.abrir {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 7vh 0vh;
	background-color: #F2F2F2;
}

section.abrir .row {
    width: 80%;
}

section.abrir .col2 img {
    width: 100%;
}

section.abrir .col1 .row {
    width: 100%;
    height: 75%;
    display: flex;
    align-items: center;
}

section.abrir h4 {
    padding-left: 15px;
    padding-bottom: 2.5vh;
    color: #002F87;
    font-size: 3.5vh;
}

section.abrir .col1 .row .col-md-6 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

section.abrir .col1 .row .col-md-6 img {
    margin-right: 3vh;
    width: 9vh;
}

section.abrir .col1 .row .col-md-6 p {
    font-size: 2.2vh;
    width: 100%;
    color: #002F87;
}

section.icons-tradicional {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2vh 0vh 5vh 0vh;
}

section.icons-tradicional {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 4vh 0vh 9vh 0vh;
}

section.icons-tradicional .t4 {
    color: #002F87;
    font-size: 3.7vh;
    font-weight: 400;
    text-align: center;
    padding-bottom: 7.8vh;
}

section.icons-tradicional .row {
    width: 90%;
}

section.icons-tradicional .row .col-md-3 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

section.icons-tradicional .row .col-md-3 img {
    width: 17vh;
    position: relative;
    z-index: 1;
    margin-left: -30px;
}

section.icons-tradicional .row .col-md-3 .control-1 {
    width: 85%;
    height: 11vh;
    position: absolute;
    padding: 0 20px;
    display: flex;
    justify-content: center;
    margin-left: 3vh;
    flex-direction: column;
    align-items: flex-end;
    background-color: #FFC629;
    border-top-right-radius: 2vh;
    border-bottom-right-radius: 2vh;
}

section.icons-tradicional .row .col-md-3 .control-1 h4 {
    font-size: 6.2vh;
    color: #002F87;
    font-weight: 700;
	    font-family: var(--font-family);
}

section.icons-tradicional .row .col-md-3 .control-1 p {
    position: absolute;
    margin-top: 17vh;
    /* padding-right: 2vh; */
    color: #002F87;
    font-size: 1.9vh;
}

section.icons-tradicional .row .col-md-3 .control-1 .p1 {
    margin-top: -14vh;
    /* padding-right: 7vh; */
}

section.icons-tradicional .row .col-md-3 .control-1 .p2 {
    margin-top: -14vh;
    padding-right: 0vh;
}

section.icons-tradicional .row .col-md-3 .control-1 .p3 {
    margin-top: -14vh;
    /* padding-right: 6vh; */
}

section.icons-tradicional .row .col-md-3 .control-1 .pb {
    padding-right: 0;
}

section.icons-tradicional .row .col-md-3 .control-1 .h4-mi {
    font-size: 5vh;
}

section.img-separada img {
    width: 100%;
}

section.sucesso {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10vh 0vh;
    flex-direction: column;
}

section.sucesso .row {
    width: 75%;
}

section.sucesso .col-md-12 {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

section.sucesso .col-md-12 img {
    width: 53vh;
    margin-bottom: 9vh;
}

section.sucesso .col-md-12 h5 {
    text-align: center;
    color: #002F87;
    font-weight: 700;
    font-size: 3.4vh;
}

section.sucesso .col-md-12 h4 {
    text-align: center;
    color: #002F87;
    font-size: 2.5vh;
    margin-top: -2vh;
}

section.sucesso .col-md-12 h4 strong {
    font-size: 14vh;
    margin-right: 8vh;
    font-style: italic;
    letter-spacing: -0.8vh;
    font-family: var(--font-family);
}

section.sucesso .col-md-12 p {
    font-size: 3vh;
    font-weight: 700;
    letter-spacing: 1.6vh;
    margin-top: -1.9vh;
    font-style: italic;
}

section.sucesso .control {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 3vh;
}

section.sucesso .control img {
    margin-right: 3.5vh;
    width: 10.5vh;
}

section.sucesso .control p {
    color: #002F87;
    font-size: 2.1vh;
}

section.sucesso .s4 {
    padding-bottom: 9vh;
    color: #002F87;
    font-weight: 400;
    font-size: 3.8vh;
}

section.sucesso .col2 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

section.sucesso .p-row {
    color: #002F87;
    font-size: 1.8vh;
    padding-top: 5vh;
}

section.habitantes {
    background-image: url(../img/tradicional/bg-habitantes.png);
    background-size: cover;
    display: flex;
    padding: 6vh 0vh 8vh 0vh;
    background-position: center;
    background-repeat: no-repeat;
    align-items: center;
    justify-content: center;
}

section.habitantes .col1 {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
}

section.habitantes .col1 .control-value {
    display: flex;
    align-items: center;
    justify-content: center;
}

section.habitantes .col1 .control-value h4 {
    position: absolute;
    color: #fff;
    font-size: 6vh;
    font-weight: 400;
	font-family: var(--font-family);
}

section.habitantes .col1 .control-value h4 strong {
    color: #FFC629;
    font-size: 17vh;
}

section.habitantes .col1 .control-value img {
    width: 70vh;
}

section.habitantes .row {
    height: 100%;
}

section.habitantes .row h5 {
    font-weight: 700;
}

section.habitantes .row p {
    margin: 0;
}



section.habitantes .col1 h5 {
    color: #FFC629;
    font-size: 7vh;
    margin-left: 6vh;
    margin-bottom: -3vh;
    position: relative;
    z-index: 1;
    text-align: center;
	font-family: var(--font-family);
}

section.habitantes .col2 .prov {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 3vh;
    padding-right: 3vh;
}

section.habitantes .col2 .col-md-12 {
    display: flex;
    justify-content: center;
    align-items: center;
}

section.habitantes .col2 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-end;
    align-content: center;
}

section.habitantes .col2 .control-value {
    display: flex;
    align-items: center;
    justify-content: center;
}

section.habitantes .col2 .control-value h4 {
    position: absolute;
    color: #fff;
    font-size: 3vh;
    font-weight: 400;
	font-family: var(--font-family);
}

section.habitantes .col2 .control-value h4 strong {
    color: #FFC629;
    font-size: 9vh;
}

section.habitantes .col2 .control-value img {
    width: 37vh;
}

section.habitantes .row {
    height: 100%;
    width: 90%;
}

section.habitantes .col2 h5 {
    color: #FFC629;
    font-size: 3.5vh;
    margin-left: 3vh;
    margin-bottom: -2.2vh;
    position: relative;
    text-align: center;
    z-index: 1;
	font-family: var(--font-family);
}

section.habitantes .col12 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10vh 0vh 5vh 0vh;
}

section.habitantes .col12 .col-md-2 p {
    color: #fff;
    font-size: 2.5vh;
    /* padding-bottom: 0.5vh; */
	font-family: var(--font-family);
}

section.habitantes .col12 .col-md-2 h4 {
    color: #FFC629;
    font-size: 4vh;
	font-family: var(--font-family);
    font-weight: 700;
}

section.habitantes .line-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}

section.habitantes .line-text p {
    color: #fff;
    font-size: 1.5vh;
    text-align: center;
	font-family: var(--font-family);
}

section.habitantes .line-text button {
    outline: none;
    border: none;
    padding: 1.5vh 3.5vh;
    background-color: #FFC629;
    color: #002F87;
    font-weight: bold;
    margin-top: 7vh;
    font-size: 2.5vh;
    cursor: pointer;
}

section.tp-produtos {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20vh 0vh 10vh 0vh;
}

section.tp-produtos .row {
    width: 80%;
}

section.tp-produtos .col-md-4 {
    display: flex;
    align-items: center;
    justify-content: center;
}

section.tp-produtos .control .control-text h4 {
    color: #002F87;
    position: absolute;
    font-size: 5vh;
    font-weight: bold;
}

section.tp-produtos .control .control-text .img-pv {
    width: 90%;
}

section.tp-produtos .control .control-text {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

section.tp-produtos .control {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: 48vh;
    width: 100%;
}

section.tp-produtos .control .topo {
    position: absolute;
    height: 3vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

section.tp-produtos .control .img-p0 {
    margin-top: 17vh;
    height: 9vh;
}

section.tp-produtos .control .topo img {
    width: 43vh;
}

section.tp-produtos .control p {
    padding: 3vh 0vh 4vh 0vh;
    text-align: center;
    font-weight: 500;
    font-size: 2vh;
	font-family: var(--font-family);
}

section.tp-produtos .control button {
    outline: none;
    border: none;
    padding: 1vh 2vh;
    font-size: 2vh;
    background-color: #002F87;
    font-weight: bold;

    cursor: pointer;
}

/* color button */
section.tp-produtos .rental button {
    background-color: #002F87;
    color: #ffc629;
}

section.tp-produtos .conversao button {
    background-color: #FFC629;
    color: #002F87;
}

section.tp-produtos .tradicional button {
    background-color: #FFC629;
    color: #002F87;
}

/* color bg */
section.tp-produtos .rental {
    background-image: url(../img/tradicional/dg-rental.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

section.tp-produtos .tradicional {
    background-image: url(../img/tradicional/dg-tradicional.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

section.tp-produtos .conversao {
    background-image: url(../img/tradicional/dg-conversao.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

/* color p */
section.tp-produtos .rental p {
    color: #002F87;
}

section.tp-produtos .tradicional p {
    color: #F2F2F2;
}

section.tp-produtos .conversao p {
    color: #F2F2F2;
}







/* Novo Template Home */

section.tp-home-produtos {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20vh 0vh 10vh 0vh;
}

section.tp-home-produtos .row {
    width: 80%;
}

section.tp-home-produtos .col-md-4 {
    display: flex;
    align-items: center;
    justify-content: center;
}

section.tp-home-produtos .control .control-text h4 {
    color: #002F87;
    position: absolute;
    font-size: 6vh;
}

section.tp-home-produtos .control .control-text .img-pv {
    width: 90%;
}

section.tp-home-produtos .control .control-text {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

section.tp-home-produtos .control {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: 64.4vh;
    width: 100%;
}

section.tp-home-produtos .control .topo {
    position: absolute;
    height: 3vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

section.tp-home-produtos .control .img-p0 {
    margin-top: 17vh;
    height: 9vh;
}

section.tp-home-produtos .control .topo img {
    width: 43vh;
}

section.tp-home-produtos .control p {
    padding: 3vh 0vh 2vh 0vh;
    text-align: center;
    font-weight: 500;
    font-size: 2vh;
    margin: 0;
	font-family: var(--font-family);
}

section.tp-home-produtos .control button {
    outline: none;
    border: none;
    padding: 1vh 2vh;
    font-size: 2vh;
    font-weight: bold;
    margin-top: 3.5vh;
    cursor: pointer;
	font-family: 'Open Sans', sans-serif !important;
}

/* part */

section.tp-home-produtos .control-value .box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

section.tp-home-produtos .control-value .box img {
    width: 80%;
}

section.tp-home-produtos .control-value .box h4 {
    color: #fff;
    font-weight: 400;
    position: absolute;
    display: flex;
    font-size: 2.5vh;
    align-items: center;
	font-family: var(--font-family);
}

section.tp-home-produtos .control-value .box h4 strong {
    color: #febf22;
    line-height: 5vh;
    font-size: 7vh;
    font-weight: 600;
	font-family: var(--font-family);
}

section.tp-home-produtos .control-value h5 {
    text-align: center;
    font-size: 3vh;
    padding-bottom: 0.5vh;
	margin: 0;
	font-family: var(--font-family);
}

section.tp-home-produtos .control-value .box .consulte {
    color: #002f87;
    font-weight: 700;
    text-align: center;
}

section.tp-home-produtos .control-value .h5-rental {
    color: #002f87;
}

section.tp-home-produtos .control-value .h5-tradicional {
    color: #FFC629;
}

section.tp-home-produtos .control-value .h5-consulte {
    visibility: hidden;
}



/* color bg */
section.tp-home-produtos .rental {
    background-image: url(../img/tradicional/dg-rental.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

section.tp-home-produtos .tradicional {
    background-image: url(../img/tradicional/dg-tradicional.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

section.tp-home-produtos .conversao {
    background-image: url(../img/tradicional/dg-conversao.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

/* color button */
section.tp-home-produtos .rental button {
    background-color: #002F87;
    color: #ffc629;
}

section.tp-home-produtos .conversao button {
    background-color: #FFC629;
    color: #002F87;
}

section.tp-home-produtos .tradicional button {
    background-color: #FFC629;
    color: #002F87;
}

/* color p */
section.tp-home-produtos .rental p {
    color: #002F87;
}

section.tp-home-produtos .tradicional p {
    color: #F2F2F2;
}

section.tp-home-produtos .conversao p {
    color: #F2F2F2;
}


/*-----FORM RD STATION-----*/
.bricks-form__submit {
	max-width: 40%;
	margin: 0 auto !important;
}

input.bricks-form__input {
    padding: 0 2vh !important;
}

span#select2-chosen-3 {
    padding: 0 2vh !important;
}

select.js-field-cf_qual_o_capital_disponivel_para_investimento {
    padding: 0 2vh !important;
}

@media screen and (max-width: 820px) {
	
	label.bricks-form__label {
		font-size: 14px !important;
	}
}

@media screen and (max-width: 1280px) {
    section.tradicional {
        height: initial;
        min-height: initial;
    }

    section.tradicional .row {
        padding: 0vh 0vh 7vh 0vh;
    }

    section.tradicional .control-logo {
        padding: 4vh 20vh;
    }

    section.tradicional .col1 .img-topo {
        margin-right: 10vh;
    }

    section.tradicional .col2 img {
        height: 85%;
        margin-right: initial;
    }

    section.abrir .row {
        width: 90%;
    }

    section.abrir .col1 .row .col-md-6 p {
        font-size: 1.9vh;
    }

    section.abrir .col1 .row .col-md-6 p br {
        display: none;
    }

    section.icons-tradicional .row {
        width: 85%;
    }

    section.icons-tradicional .row .col-md-3 {
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 40px;
    }

    section.icons-tradicional .row .col-md-3 .control-1 {
        width: 85%;
    }

    section.icons-tradicional .row .col-md-3 .control-1 h4 {
        font-size: 5vh;
    }

    section.icons-tradicional .row .col-md-3 .control-1 .h4-mi {
        font-size: 4.3vh;
    }

    section.icons-tradicional .row .col-md-3 .control-1 .p2 {
        margin-right: -1vh;
    }

    section.icons-tradicional .row .col-md-3 .control-1 .p3 {
        /* padding-right: 5vh; */
    }

    section.habitantes .row {
        width: 100%;
    }

    section.habitantes .col2 {
        padding: 0;
    }

    section.habitantes .col2 .prov {
        padding-right: 0;
        width: 49%;
    }

    section.tp-produtos .row {
        width: 90%;
    }

    section.tp-produtos .control .control-text h4 {
        font-size: 5vh;
    }

    section.tp-home-produtos .row {
        width: 90%;
    }
}

@media screen and (max-width: 912px) {
    section.tradicional {
        height: initial;
        min-height: initial;
        padding-bottom: 8vh;
    }

    section.tradicional .row {
        padding: 0;
    }

    section.tradicional .control-logo {
        padding: 4vh 5vh;
    }

    section.tradicional .col1 {
        align-items: center;
        padding-bottom: 5vh;
    }

    section.tradicional .col1 .img-topo {
        margin-right: 0;
    }

    section.tradicional .col1 .img-franq {
        width: 90%;
        margin-top: 6.5vh;
        margin-right: 0;
    }

    section.tradicional .col-md-6 {
        flex: initial;
        max-width: 100%;
    }

    section.tradicional .col-md-5 {
        flex: initial;
        max-width: 100%;
    }
    

    section.tradicional .col2 img {
        width: 100%;
    }

    section.investimento .col-md-6 {
        flex: initial;
        max-width: 100%;
    }

    section.investimento .col1 img {
        width: 100%;
        margin-bottom: 3vh;
    }

    section.investimento .row {
        flex-direction: column-reverse;
    }

    section.investimento .col1 p {
        width: 100%;
        text-align: center;
    }

    section.abrir .col-md-6 {
        flex: initial;
        max-width: 100%;
    }

    section.abrir .col1 .row .col-md-6 {
        padding-bottom: 2vh;
    }

    section.abrir .col2 img {
        margin-top: 5vh;
    }

    section.icons-tradicional .row {
        width: 85%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    section.icons-tradicional .row .col-md-3 {
        flex: initial;
        max-width: 57%;
        margin-bottom: 4vh;
    }

    section.sucesso .s4 {
        padding-bottom: 8vh;
        text-align: center;
    }

    section.sucesso .col-md-6 {
        flex: initial;
        max-width: 100%;
    }

    section.sucesso .col2 {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        margin-top: 8vh;
    }

    section.sucesso .control p {
        font-size: 2vh;
        width: 90%;
    }

    section.sucesso .p-row {
        text-align: justify;
    }

    section.sucesso {
        padding: 7vh 0vh;
    }

    section.habitantes .col-md-6 {
        flex: initial;
        max-width: 90%;
    }

    section.habitantes .col1 .control-value {
        width: 100%;
    }

    section.habitantes .col1 .control-value img {
        width: 100%;
    }

    section.habitantes .row {
        width: 100%;
        align-items: center;
        justify-content: center;
    }

    section.habitantes .col1 h5 {
        font-size: 6vh;
        margin-left: 6vh;
    }

    section.habitantes .col2 .prov {
        width: 100%;
    }

    section.habitantes .col-md-2 {
        flex: initial;
        max-width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-content: center;
        flex-wrap: wrap;
        margin-bottom: 3vh;
    }

    section.habitantes .col12 {
        flex-wrap: wrap;
    }

    section.habitantes .line-text p {
        padding: 0vh 4vh;
    }

    section.tp-produtos .col-md-4 {
        flex: initial;
        max-width: 85%;
        margin-bottom: 18vh;
    }

    section.tp-produtos .row {
        width: 90%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    section.tp-produtos .control .control-text h4 {
        font-size: 4vh;
    }

    section.tp-produtos .control .control-text .img-pv {
        width: 100%;
    }

    section.tp-produtos {
        padding: 0;
    }

    section.tp-home-produtos .col-md-4 {
        flex: initial;
        max-width: 85%;
        margin-bottom: 18vh;
    }

    section.tp-home-produtos .row {
        width: 90%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    section.tp-home-produtos {
        padding: 13vh 0vh 10vh 0vh;
    }

    section.tp-home-produtos .control-value .box h4 strong {
        font-size: 5vh;
    }

    section.tp-home-produtos .control-value .box h4 {
        font-size: 2vh;
    }
	
	section.tradicional .col2 {
    	width: 100%;
	}
}

@media screen and (max-width: 767px) {
    section.tradicional .control-logo {
        padding: 4vh 4vh;
    }

    section.tradicional .control-logo img {
        width: 14vh;
    }

    section.tradicional .col1 {
        padding-bottom: 2vh;
    }

    section.icons-tradicional .row .col-md-3 {
        max-width: 85%;
    }

    section.icons-tradicional .row .col-md-3 img {
        margin-left: -50px;
    }

    section.tradicional .col1 .img-topo {
        width: 30vh;
    }

    section.investimento .col2 img {
        width: 100%;
    }

    section.investimento .col1 p {
        text-align: center;
        font-size: 2.4vh;
    }

    section.sucesso .col-md-12 img {
        width: 100%;
    }

    section.sucesso .row {
        width: 85%;
    }

    section.sucesso .s4 {
        font-size: 3.5vh;
        padding: 0vh 4vh 5vh 4vh;
    }

    section.sucesso .col-md-12 h4 strong {

        margin-right: 0;
    }

    section.habitantes .col1 .control-value h4 strong {
        color: #FFC629;
        font-size: 8vh;
    }

    section.habitantes .col1 .control-value h4 {
        font-size: 6vh;
    }

    section.habitantes .col1 h5 {
        font-size: 3.5vh;
        margin-left: 4vh;
    }

    section.habitantes .col-md-2 {
        max-width: initial;
        align-items: center;
    }

    section.habitantes .col12 {
        flex-direction: column;
    }

    section.habitantes .line-text button {
        font-size: 2vh;
    }

    section.tp-produtos .col-md-4 {
        max-width: 100%;
        margin-bottom: initial;
    }

    section.tp-produtos .control .topo img {
        width: 30vh;
    }

    section.tp-produtos .control .img-p0 {
        margin-top: 15vh;
        height: 7vh;
    }

    section.tp-produtos .control p {
        padding: 3vh 4vh 4vh 4vh;
        font-size: 2vh;
    }

    section.tp-produtos .control p br {
        display: none;
    }

    section.tp-home-produtos .control p {
        padding: 3vh 4vh 1vh 4vh;
        font-size: 2vh;
    }

    section.tp-home-produtos .control p br {
        display: none;
    }

    section.tp-home-produtos .control {
        height: initial;
        padding-bottom: 5vh;
    }

    section.tp-home-produtos .col-md-4 {
        max-width: 100%;
        margin-bottom: initial;
    }

    section.tp-home-produtos .control .topo img {
        width: 30vh;
    }

    section.tp-home-produtos .control .img-p0 {
        margin-top: 15vh;
    }

    section.tp-home-produtos .control .img-p0 {
        height: 7.5vh;
    }

    section.tp-produtos .row {
        min-height: 175vh;
        align-content: space-between;
    }

    section.tp-home-produtos {
        padding: 17vh 0vh 10vh 0vh;
    }

    section.tp-home-produtos .row {
        min-height: 220vh;
        align-content: space-between;
    }
}